

            {% if page.nextSection %}
              {% capture target_url %}/{{ page.nextSection }}.html{% endcapture %}
              {% for p in site.pages %}
                {% if p.url == target_url %}
                  <a class='nextLink' href='{{ site.baseurl }}/{{ page.nextSection }}.html'>Next: {{ p.title }}</a>
                {% endif %}
              {% endfor %}
            {% endif %}

            {% if page.prevSection %}
              {% capture target_url %}/{{ page.prevSection }}.html{% endcapture %}
              {% for p in site.pages %}
                {% if p.url == target_url or (p.url == "/" and target_url == "/index.html") %}
                  <a class='prevLink' href='{{ site.baseurl }}/{{ page.prevSection }}.html'>Previous: {{ p.title }}</a>
                {% endif %}
              {% endfor %}
            {% endif %}

            </div>
          </div>
        </div>
      </div>
      <!-- End Site Content -->

      <footer id='footer'>
        <div class='container'>
          <!-- Start Site Footer Navigation -->
          <nav id='bottom-site-nav'>
            <a href='#page' style='float: right;'>Return to top</a>
            <a href='{{ site.baseurl }}/index.html#toc'>Table of Contents</a>
          </nav>
          <!-- End Site Footer Navigation -->

          <p>
            All rights reserved <a href='http://www.rincon.com'>www.rincon.com</a> &copy; 2001-{{ site.time | date: '%Y' }}
          </p>
          <nav class="legal-navigation" role="navigation" aria-label="">
            <!-- TODO (jms 07-Jun-2017): Need to add navigation here... -->
          </nav>
          <nav class="legal-navigation" role="navigation" aria-label="Legal Links Menu">
            <div class="menu-legal-container">
              <ul id="legalMenu" class="menu">
                <li id="menu-item-699" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-699"><a href="http://www.rincon.com/legal/">Legal</a></li>
              </ul>
            </div>
          </nav>
        </div>
      </footer>

<script type='text/javascript'>
  var masthead = $('#masthead');
  $(window).scroll(function(){
    var scrollTo = $(window).scrollTop();
    if (scrollTo <= 3) {
      masthead.removeClass('scrolling');
    } else {
      masthead.addClass('scrolling');
    }
  });
</script>
</div>
  </body>
</html>